
Foreman - Refactor #16292

move jnotify from vendor to npm

08/25/2016 10:36 AM - Tomer Brisker

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Foreman - Refactor #14178: Replace jnotify with patternfly to... Closed 03/14/2016

Blocks Foreman - Task #16283: Move all vendored assets and asset gems to npm+... New 08/25/2016

History

#1 - 08/25/2016 10:38 AM - Tomer Brisker

- Blocks Task #16283: Move all vendored assets and asset gems to npm+webpack added

#2 - 05/10/2017 07:28 AM - Dominic Cleal

- Is duplicate of Refactor #14178: Replace jnotify with patternfly toast notifications added

#3 - 05/10/2017 07:28 AM - Dominic Cleal

- Status changed from New to Duplicate
